
/*
* === START COLORIZATION ===
*/

/* BACKGROUND SCROLLBAR */
/* Track */
.th-skin-TyQbyK.th-player-external-element *::-webkit-scrollbar-track,
.th-skin-TyQbyK.player *::-webkit-scrollbar-track {
		background-color: #FFFFFF;
	}
/* Handle */
.th-skin-TyQbyK.th-player-external-element *::-webkit-scrollbar-thumb:vertical ,
.th-skin-TyQbyK.player *::-webkit-scrollbar-thumb:vertical {
		background-color : #FFFFFF;
		border-width : 0px;
	}
.th-skin-TyQbyK.th-player-external-element *::-webkit-scrollbar-thumb:horizontal,
.th-skin-TyQbyK.player *::-webkit-scrollbar-thumb:horizontal {
		background-color: #FFFFFF;
		border-width: 0px;
	}
.th-skin-TyQbyK.th-player-external-element *::-webkit-scrollbar-thumb:window-inactive,
.th-skin-TyQbyK.player *::-webkit-scrollbar-thumb:window-inactive {
		background-color: #737474;
	}

/* BACKGROUND COLORS */
/* Player Background Color */
.th-skin-TyQbyK.th-audio .th-media-bg-color,
.th-skin-TyQbyK.th-video .th-media-bg-color,
.th-skin-TyQbyK.th-image .th-media-bg-color,
.th-skin-TyQbyK.th-liveevent .th-media-bg-color,
.th-skin-TyQbyK.th-videogallery .th-media-bg-color,
.th-skin-TyQbyK.th-imagegallery .th-media-bg-color,
.th-skin-TyQbyK.th-audiogallery .th-media-bg-color,
.th-skin-TyQbyK.th-threesixty .th-media-bg-color {
		background-color:  rgba(255, 255, 255, 1);
}

.th-skin-TyQbyK.th-url .th-media-bg-color,
.th-skin-TyQbyK.th-other .th-media-bg-color{
		background-color:  rgba(255, 255, 255, 1);
}
.th-skin-TyQbyK.th-pagelet .th-media-bg-color{
    background: #ffffff;
}

.th-skin-TyQbyK.th-other-document .th-media-bg-color{
		background-color:  #343434;
}
.th-skin-TyQbyK .th-progress {
		background-color: #241E20;
}

/* Control bar Background */
.th-skin-TyQbyK .th-control-bg-color {
	background-color: rgba(255, 255, 255, 1);
}

/* Overlay Background. For example share view background */
.th-skin-TyQbyK .th-overlay-bg-color {
	background-color:  rgba(255, 255, 255, 1);
}

/** TEXT COLOR **/
.th-skin-TyQbyK .th-text-color {
	color: #000000;
}
.th-skin-TyQbyK .th-text-color * {
	color: #000000;
}

/* Active text. For example, tooltips active items */
.th-skin-TyQbyK .th-text-active-color {
	color: #000000;
}
.th-skin-TyQbyK .th-text-active-color * {
	color: #000000;
}

/** BUTTONS COLOR **/
/* Button Color */
.th-skin-TyQbyK .th-button-color {
	fill: #000000;
	color: #000000;
}
.th-skin-TyQbyK .th-button-color:not(.th-hover-disabled):not(.th-button-disabled):hover {
	fill: #000000;
	color: #000000;
}


/* For example, play icon in center of video reproducer */
.th-skin-TyQbyK .th-clickable-overlay:hover .th-button-color:not(.th-hover-disabled):not(.th-button-disabled){
	fill: #000000;
	color: #000000;
}
/* For example, in mobile hover color play icon in center of video reproducer  */
.th-skin-TyQbyK.th-mobile .th-button-color:hover:not(.th-hover-disabled):not(.th-button-disabled):not(.th-button-color-active){
	fill: #000000;
	color: #000000;
}
/* For example, in mobile hover color play/pause/speed   */
.th-skin-TyQbyK.th-mobile .th-clickable-overlay:hover .th-button-color:not(.th-hover-disabled):not(.th-button-disabled){
	fill: #000000;
	color: #000000;
}

/* Disabled Button Color */
.th-skin-TyQbyK .th-button-disabled {
	fill: #737474;
	color: #737474;
}

/* When tooltips is open, button assumes this color */
.th-skin-TyQbyK .th-button-color-active {
	fill: #000000;
	color: #000000;
}

/* SLIDER COLORS */
/* Svg gradient, actually used only for volume */
.th-skin-TyQbyK .th-svg-gradient.th-bg-stop-color{
	stop-color: #000000;
}
.th-skin-TyQbyK .th-svg-gradient.th-overlay-stop-color{
	stop-color: #000000;
}
/* Filled slider background color */
.th-skin-TyQbyK .th-components-bg-color {
	stroke: #000000;
	background-color: #000000;
}

/* Empty slider element background color */
.th-skin-TyQbyK .th-slider-bg-color {
	stroke:  #000000;
	background-color: #000000;
}


/* This Css class defines the color of the selected text by the user. Used for example in document player */
.th-skin-TyQbyK .th-selectable-container	::-moz-selection {
		background-color: #000000;
	}
.th-skin-TyQbyK .th-selectable-container ::selection {
		background-color: #000000;
	}

/* Highlighted elements, used for example in doc player to highlight text */
.th-skin-TyQbyK .th-highlighted-hover:hover{
		opacity: 0.2;
		background-color: #000000;
}
.th-skin-TyQbyK .th-highlighted-item{
	background-color: #000000;
}

/* Error background */
.th-skin-TyQbyK .th-bg-error{
	background-color: #282829;
}


/* bordered element */
.th-skin-TyQbyK .th-item-selected{
	border: 2px solid #000000;
}

/* external linked bar */
.th-skin-TyQbyK .th-external-linked-carousel .th-linked-carousel .th-button-color{
		fill: rgba(255, 255, 255, 1);
	}

/*
* === END COLORIZATION ===
*/

.th-skin-TyQbyK .th-components-bg-color {
    stroke: #000000;
    background-color: #000000;
}
.th-skin-TyQbyK .th-slider-bg-color {
    stroke: #c1c1c1;
    background-color: #c1c1c1;
}
.th-time-rail .th-time-total {
    height: 2px;
}
.th-skin-TyQbyK.th-video .th-media-container {
    height: calc(100% - 30px) !important; // per accorciare l'altezza del player in modo tale che stia sopra la barra
}

.th-skin-TyQbyK.th-video .th-media-bg-color{
    background-color: white !important; // inserire il colore desiderato
}
.th-player.th-has-linked-carousel-bar.th-external-linked-carousel.th-has-bottom-bar .th-bottom {
   visibility: visible;
    opacity: 1;
    bottom: 0px;
}
.th-control-bar.th-horizontal {
    padding-left: 0px;
    padding-right: 0px;
}


/* fisso la barra in basso */
.th-skin-TyQbyK.th-video .th-control-bar.th-horizontal.th-bottom{
    position: absolute;
    bottom: 0;
}

/* eliminare la parte di mouse hover - fa vedere sempre le barre */
.th-skin-TyQbyK.th-video .th-control-bar {
    opacity: 1;
    visibility: visible;
}

/* */
.th-skin-TyQbyK .th-control-bar.th-horizontal.th-top{
    visibility: hidden;
    opacity: 0;
}
.th-reset{
        background-color: #fff;
}

.th-tooltipster-base.th-tooltipster-sidetip .th-volume-wrapper .th-lower-slider {
 background-color: #000;   
}

.th-tooltipster-base.th-tooltipster-sidetip .th-volume-wrapper .th-slider-handle{
    
    border: 7px solid #141414;
}
